.btn-slider {
	    font-family: sans-serif !important;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 3px solid  #35d56a;
    padding: 7px 20px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
    background: rgba(0, 0, 0, 0.73);
    font-size: 1.6em;
    
    border-radius: 20px;
    display: none;
  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.owl-carousel:hover .btn-slider{
	    font-family: sans-serif;
	display: block;
}
#carousel-2 .btn-slider{
	    font-family: sans-serif;
	background: rgba(0, 0, 0, 0.64);
    border: 3px solid #9c9186;
}
#carousel-2 .btn-slider:hover{
	color : #41baca;
}
#carousel-3 .btn-slider{
	    font-family: sans-serif;
	background: rgba(0, 0, 0, 0.64);
    border: 3px solid #e4bd6c;
}
#carousel-3 .btn-slider:hover{
	color :#e4bd6c;
}
 #parallax h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: 3em;
	font-family: "Love Ya Like A Sister", cursive;
    text-align: center;
}
 #parallax h2 span{
	 
    display: block;
    text-align: center;
    color: #F44336;
    font-size: 1.18em;
	text-transform: uppercase;
}
@media (max-width: 767px){
	.vc_column_container>.vc_column-inner{
		padding: 0 15px;
	}
	#parallax  {
		height: 350px; 
	}
	#parallax h2 {
		font-size: 1.2em; 
	}
	#carousel-1,#carousel-2,#carousel-3{
	    margin-bottom: 25px;
	}
	#text-13{
		text-align: center;
	}
	   .mega-menu>li{
        width: 100%;
    }
}
.la-footer-4col_cosy2 .footer-row-column-1, .la-footer-4col_cosy1 .footer-row-column-2, .header5-fallback, .header5-stuck, #header_aside, #masthead_aside, header#masthead{
    display: block !important;
}
@media (max-width: 992px){

    .header-left{
        width: 100%
    }
    .site-branding{
        width: 100%;
        text-align: center;
        display: block;
        float: none;
        margin: 0 auto;
    }
    .header-toggle-lang{
     position: absolute;
     right: 0;
     top: 0;
 }
 .header-toggle-lang:nth-child(2){
     position: absolute;
     right: 50px;
     top: 0;
 }
 .owl-carousel .btn-slider{
	 display: block;
	 font-size: 7px;
 }
}
@media (max-width: 767px){
	 .owl-carousel .btn-slider{
	padding: 2px;
border-width: 1px;
	 }
	 .owl-nav{
		 display: none;
	 }
	 .container-diapo .col-xs-4{
		 padding: 5px;
	 }
	 .container-diapo .owl-carousel {
		 border-radius: 15px !important;
	 }
	 .site-main-nav .main-menu>li.active>a:after, .site-main-nav .main-menu>li:hover>a:after{
		 width: 0 !important;
	 }
}





.navbar-inverse .navbar-toggle {
    border-color: #333;
    background: black;
}
.navbar-inverse {
    background-color: transparent;
    border: none;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border: none;}
@media (min-width: 768px) and (max-width: 991px){

	.titre-block{margin-top: 0 !important;}
}



.not-active-fullpage, #product_category_59046155e4259, .vc_column_container{
    overflow: hidden;
}

.vc_column_container>.vc_column-inner{
	padding-right: 15px;
}

.g-recaptcha {
    transform: scale(1);
    -webkit-transform: scale(1);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin: 0 0 15px;
}




.saison-box {
    margin-bottom: 25px;
    display: block;
    width: 100%;
    float: left;
}
.item-box {
    position: relative;
    width: 8.3333333333%;
    float: left;
    text-align: center;
    border-right: 1px solid #fff;
    min-height: 40px;
}
@media (max-width: 767px){
    .item-box{
        width: 33.3333%;
    }
    .info-box{
        width: 100%
    }
}
.label-box {
    width: 100%;
    background: #f1f1f1;
    padding: 10px 5px;
    font-weight: 700;
}
.level{
    position: relative;
    height: 40px;
}
.level.ind:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
    background: #ee3a1c;
}
.level.dis:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
    background: #faa313;
}
.level.ple:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: #9ac102;
}

.info-box {
    line-height: normal;
    padding: 15px 8px 15px 30px;
    float: left;
    position: relative;
}

.description-box {
    float: left;
    width: 100%;
    position: relative;
    padding: 0 15px;
    border-left: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
}
.info-box:before {
    content: '';
    width: 15px;
    height: 15px;
    background: red;
    display: inline-block;
    position: absolute;
    left: 6px;
    top: 18px;
}
.info-box.ple:before {
    background: #9ac102;
}
.info-box.dis:before {
    background: #faa313;
}
.info-box.ind:before {
    background: #ee3a1c;
}
/*
     FILE ARCHIVED ON 04:07:03 Dec 19, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:51:29 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.58
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.053
  esindex: 0.01
  cdx.remote: 9.16
  LoadShardBlock: 82.761 (3)
  PetaboxLoader3.datanode: 102.526 (5)
  load_resource: 119.449
  PetaboxLoader3.resolve: 48.721
  loaddict: 47.486
*/